Clarity

Expand all | Collapse all

Clarity ver. 13.3 with JDK 1.8

Jump to Best Answer
  • 1.  Clarity ver. 13.3 with JDK 1.8

    Posted 04-28-2015 07:11 AM

    Hi All,

     

    Does anybody knows if Clarity ver.13.3 is well running with Java version 1.8 ? (JDK 1.8)

     

    Thanks a lot

     

     

    Matej



  • 2.  Re: Clarity ver. 13.3 with JDK 1.8
    Best Answer

    Broadcom Employee
    Posted 04-28-2015 07:18 AM

    Hello Matej,

     

    Unfortunately, Clarity v13.3 currently does not support Java 8. There is currently an open idea I would encourage you to vote: https://communities.ca.com/ideas/235719801

     

    Cheers,

     

    Marc



  • 3.  Re: Clarity ver. 13.3 with JDK 1.8

    Posted 04-28-2015 07:25 AM

    Hi Marc,

     

    Thanks for your very fast response, although you have not made me happy

     

    Do you know something more about this idea? E.g. what is the progress, if exists some chance for this, etc... Thanks

     

    Matej



  • 4.  Re: Clarity ver. 13.3 with JDK 1.8

    Broadcom Employee
    Posted 04-28-2015 07:30 AM

    Hi Matej,

     

    I really knew that my answer would not make you happy, but still I wanted to share that with you. I know that progress is being made on this, but at this point I do not have information on any time frame and/or in which releases this will be supported.

     

    I am truly sorry that I do not have more on this topic, I myself voted on the Idea I too hope that this gets supported soon.

     

    Have a great one!

     

    Marc



  • 5.  Re: Clarity ver. 13.3 with JDK 1.8

    Posted 04-28-2015 07:32 AM

    Hi Marc,

     

    OK, we'll hope so

     

    Matej